:root {
	--main-color: #544741;
	--title-color: #111;
	--menu-bg: #544741;
	--nav-link-color: #87756b;
	--highlight-border-color: #87756b;
	--border-color: #9a8e89;
	--light-color: #544741;
	--link-color: #87756b;
	--link-hover-color: #544741;
	--section-achievements-color: #544741;
	--section-customers-color: #544741;
	--section-portfolio-bg: #d9d9d9;
	--section-portfolio-color: #544741;
	--section-contacts-bg: #87756b;

	#designerContacts {
		--link-hover-color: #d9d9d9;
	}
}

#portfolioBlock .grid-item img {
	filter: grayscale(1);
}

#portfolioBlock .grid-item img:hover {
	filter: grayscale(0);
}

.navbar.bg-transparent .navbar-toggler {
	padding: 2rem;
}

.navigation {
	display: none;
}

.designer-page .partners-block .partners-container .partner-logo {
	border: none;
}

.designer-page .partners-block .partners-container .partner-logo img {
	aspect-ratio: auto;
}

.designer-page .portfolio-block .slider-container a.gallery-photo {
	box-shadow: 0 0 3rem -0.9rem var(--border-color);
}
